[FFMPEGOUT]
get_relative_path=1
ffmpeg_path=.\3rdParty\FFmpeg\ffmpeg.exe
custom_tmp_dir=
custom_audio_tmp_dir=
stg_dir=.\plugins\ffmpegOut_stg
last_app_dir=S:\For EP 17\AviUtl_ExtraPack1-7[Win7]Release\AviUtl-ENG1.7Extra[Win7]\3rdParty\FFmpeg
last_bat_dir=
log_auto_save_path=
[AUDIO]
WAV=
AAC_NERO=
AAC_FAW=
AAC_QTAAC=
MP3_LAME=
AAC_EXT_BS=
AC3_FFMPEG=
OGG_VORBIS=
AAC_QAAC=
ALAC_REFALAC=
MP4ALSRM23=
AAC_FDKAAC_FFMPEG=
FLAC=
